#testimonial-msg {
    color: #82af3a;
}
.rating {
    unicode-bidi: bidi-override;
    direction: rtl;
    text-align: center;
}
.rating > span {
    display: inline-block;
    position: relative;
    width: 1.1em;
}
.rating > span:hover,
.rating > span:hover ~ span {
    color: transparent;
}
.rating > span:hover:before,
.rating > span:hover ~ span:before {
    content: "\2605";
    position: absolute;
    left: 0;
    color: gold;
}
.star-rating {
    line-height: initial;
}
.rating-loading {
    background-image: url('SimpleTestimonial/images/loading.gif');
}
hr {
    border: none;
	border-top: 1px dashed #5c3d3d;
    width: 100%;
}
.testimonials .row {
    margin-left: 0;
}
.testimonials .span9,
.testimonials .span3 {
    background: #f9f9f9;
    border-left: 10px solid #ccc;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C" "\201D" "\2018" "\2019";
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.testimonials .span3 {
    margin: 1.5em 0;
}
.testimonials .span9:before {
    color: #ccc;
    content: "\201C";
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
}
.testimonials .span9 h5 {
    display: inline;
}
#all-testimonials .review-title {
    margin-left: 0;
    font-size: 14px;
    margin-bottom: 4px;
	margin-top: 10px !important;
}
#all-testimonials .review-desc {
    margin-left: 0;
    margin-bottom: 0px;
    color: #073F79;
    font-size: 13px;
    margin-top: 0px;
    margin-left: -7px;
}
#all-testimonials hr {
    border: none;
    border-top: 2px dotted #B9B6B6;
    width: 100%;
}
#all-testimonials .review-stars {
    margin-left: 0;
    font-size: 14px;
    margin-bottom: 6px;
    padding: 0px !important;
}
.jq-ry-container {
    padding: 0px !important;
}
.testimonial-grid blockquote {
    padding: 0 0 0 15px;
    margin: 0 0 20px;
    border-left: 5px solid #eeeeee;
    margin-bottom: 0px;
}
.testimonial-grid small a {
    color: #0088cc;
    text-decoration: none;
    font-size: 12px;
}
.testimonial-grid blockquote small {
    font-size: 13px;
    font-weight: 400;
	margin-left: 10px !important;
}
#all-testimonials .new-hr {
    margin: 8px 0 !important;
}
.rating-division {
    /* margin-top: 18px; */
}
.g-recaptcha {
    margin-top: 26px;
}
.rating-section {
    /* background: #00aeef; */
	border: 1px solid #e0d5c8;
    background-color: #f8f7f1;
    /* border-radius: 5px; */
    height: auto;
    color: #444;
    /* position: fixed; */
    
    position: relative;
    /* width: 28%; */
}
.section_indiv_rating {
    width: 100%;
    float: left;
    height: auto;
    padding: 10px 0px 18px 0px;
	color: #444;
}
span.span_text {
    width: 100%;
    float: left;
    max-width: 22%;
    font-size: 14px;
    font-weight: bold;
    margin: -3px 0px;
	color: #444;
}
span.span_count {
    width: 100%;
    float: left;
    max-width: 10%;
    font-size: 14px;
    font-weight: bold;
    margin: -3px 0px;
}
.form-control {
    color: #000 !important;
}
/*.progress {
			background: #ffff;
			box-shadow: none;
			width: 100%;
			float: left;
			max-width: 60%;
			margin-right: 10px;
			padding-top: 20px;
			}*/

.rating-section h3 {
    text-align: left;
    padding: 16px 0px 4px 0px;
    font-size: 20px;
    font-weight: 900 !important;
	letter-spacing: 0;
}
.progress-striped .bar {
    background-color: #f7901e !important;
}
@-webkit-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}
@-moz-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}
@-ms-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}
@-o-keyframes progress-bar-stripes {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 40px 0;
    }
}
@keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}
.progress {
    overflow: hidden;
    height: 20px;
    margin-bottom: 20px;
    background-color: #f7f7f7;
    background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));
    background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);
    background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);
    background-image: linear-gradient(to bottom, #f5f5f5, #f9f9f9);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#fff9f9f9', GradientType=0);
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.progress .bar {
    width: 0%;
    height: 100%;
    color: #ffffff;
    float: left;
    font-size: 12px;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #0e90d2;
    background-image: -moz-linear-gradient(top, #149bdf, #0480be);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#149bdf), to(#0480be));
    background-image: -webkit-linear-gradient(top, #149bdf, #0480be);
    background-image: -o-linear-gradient(top, #149bdf, #0480be);
    background-image: linear-gradient(to bottom, #149bdf, #0480be);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff149bdf', endColorstr='#ff0480be', GradientType=0);
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: width 0.6s ease;
    -moz-transition: width 0.6s ease;
    -o-transition: width 0.6s ease;
    transition: width 0.6s ease;
}
.progress .bar+.bar {
    -webkit-box-shadow: inset 1px 0 0 rgba(0, 0, 0, .15), inset 0 -1px 0 rgba(0, 0, 0, .15);
    -moz-box-shadow: inset 1px 0 0 rgba(0, 0, 0, .15), inset 0 -1px 0 rgba(0, 0, 0, .15);
    box-shadow: inset 1px 0 0 rgba(0, 0, 0, .15), inset 0 -1px 0 rgba(0, 0, 0, .15);
}
.progress-striped .bar {
    background-color: #149bdf;
    background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    -webkit-background-size: 40px 40px;
    -moz-background-size: 40px 40px;
    -o-background-size: 40px 40px;
    background-size: 40px 40px;
}
.progress.active .bar {
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    -moz-animation: progress-bar-stripes 2s linear infinite;
    -ms-animation: progress-bar-stripes 2s linear infinite;
    -o-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite;
}
.progress-danger .bar,
.progress .bar-danger {
    background-color: #dd514c;
    background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#c43c35));
    background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: linear-gradient(to bottom, #ee5f5b, #c43c35);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffc43c35', GradientType=0);
}
.progress-danger.progress-striped .bar,
.progress-striped .bar-danger {
    background-color: #ee5f5b;
    background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-success .bar,
.progress .bar-success {
    background-color: #5eb95e;
    background-image: -moz-linear-gradient(top, #62c462, #57a957);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#57a957));
    background-image: -webkit-linear-gradient(top, #62c462, #57a957);
    background-image: -o-linear-gradient(top, #62c462, #57a957);
    background-image: linear-gradient(to bottom, #62c462, #57a957);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff57a957', GradientType=0);
}
.progress-success.progress-striped .bar,
.progress-striped .bar-success {
    background-color: #62c462;
    background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-info .bar,
.progress .bar-info {
    background-color: #4bb1cf;
    background-image: -moz-linear-gradient(top, #5bc0de, #339bb9);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#339bb9));
    background-image: -webkit-linear-gradient(top, #5bc0de, #339bb9);
    background-image: -o-linear-gradient(top, #5bc0de, #339bb9);
    background-image: linear-gradient(to bottom, #5bc0de, #339bb9);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff339bb9', GradientType=0);
}
.progress-info.progress-striped .bar,
.progress-striped .bar-info {
    background-color: #5bc0de;
    background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress-warning .bar,
.progress .bar-warning {
    background-color: #faa732;
    background-image: -moz-linear-gradient(top, #fbb450, #f89406);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
    background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
    background-image: -o-linear-gradient(top, #fbb450, #f89406);
    background-image: linear-gradient(to bottom, #fbb450, #f89406);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
}
.progress-warning.progress-striped .bar,
.progress-striped .bar-warning {
    background-color: #fbb450;
    background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
.progress {
    width: 61%;
    float: left;
    margin-right: 20px;
    margin-bottom: 0px;
    height: 14px;
}
.testimonials {
    margin-bottom: 10px;
    max-height: 450px;
    overflow-y: scroll;
}
.boxed-yes {
    background: #ddd;
}
.test_bg {
    background: #fff;
}
.arrow_box {
    position: relative;
    background: #88b7d5;
    border: 4px solid #c2e1f5;
}
/* .rating-section:after, */
/* .rating-section:before { */
    /* right: 100%; */
    /* top: 50%; */
    /* border: solid transparent; */
    /* content: " "; */
    /* height: 0; */
    /* width: 0; */
    /* position: absolute; */
    /* pointer-events: none; */
/* } */
/* .rating-section:after { */
    /* border-color: rgba(136, 183, 213, 0); */
    /* border-right-color: #00aeef; */
    /* border-width: 30px; */
    /* margin-top: -30px; */
/* } */
/* .rating-section:before { */
    /* border-color: rgba(194, 225, 245, 0); */
    /* border-right-color: #00aeef; */
    /* border-width: 36px; */
    /* margin-top: -36px; */
/* } */
/**********************responsive styles******************************/

@media (max-width: 1200px) {
    .g-recaptcha {
        margin-top: 26px;
        transform: scale(0.75);
        margin-left: -27px;
    }
}
@media (max-width: 1180px) {
    .span.span_count {
        max-width: 4%;
    }
    .span.span_text {
        max-width: 24%;
    }
    .progress {
        margin-right: 6px;
        margin-left: 8px;
    }
}
@media (max-width: 1115px) {
    span.span_text {
        font-size: 16px;
    }
    .progress {
        margin-right: 7px;
        margin-left: 0px;
        height: 12px;
        margin-top: 4px;
    }
    span.span_count {
        font-size: 17px;
    }
}
@media (max-width: 991px) {
    .g-recaptcha {
        margin-top: 12px;
        transform: scale(1);
        margin-left: 0px;
    }
}
@media (max-width: 920px) {
    .progress {
        width: 50%;
        margin-left: 10px !important;
    }
    span.span_text {
        max-width: 23%;
    }
}
@media (max-width: 920px) {
    span.span_text {
        max-width: 28%;
    }
}
@media (max-width: 767px) {
    .rating-section {
        height: 300px;
        position: relative;
        width: 96%;
        /*max-width: 98%;*/
        
        margin: 0px auto 40px auto;
    }
    /*span.span_text {
    max-width: 15%;
    font-size: 20px;
}
span.span_count {
    font-size: 20px;
}
.progress {
    width: 64%;
    margin-left: 10px !important;
    height: 20px;
    padding-top: 0px;
    margin-right: 15px;
}*/
    
    .section_indiv_rating {
        padding: 10px 0px 5px 0px;
    }
    .rating-section:after,
    .rating-section:before {
        right: 40%;
        top: auto !important;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        bottom: -58px;
    }
    .rating-section:after {
        border-color: rgba(136, 183, 213, 0);
        border-top-color: #00aeef;
        border-width: 30px;
        margin-top: -30px;
    }
}
.review-date{
	font-size: 14px;
	display: inline-block;
	vertical-align: top;
	margin-top: 3px;
	border-left: 1px solid #999;
	padding: 0px 6px;
	margin-left: 10px;
	line-height: 17px;
}
.rate_h2 {
    font-size: 16px;
    color: #444;
    font-weight: 800;
    letter-spacing: 0;
    padding: 6px 0px;
}
.col-left label,.col-right label{
	margin-top:18px;
}
#submit-testimonial{
	background: #00AEEF;
	border: none;
	padding: 6px 30px;
	border-radius: 5px 0px;
	font-weight: 800;
}
.total_star{
	font-size:13px;
	padding: 0px 6px;
}
.test_bg h1{
	padding: 10px;
    font-weight: 900;
    letter-spacing: 0;
}